@charset "UTF-8";

/* トップページ
------------------------------------------------------------ */

#topFlash {
	margin:1px 0 0 0;
}

#topbanner {
	padding:17px 0 5px 0;
	width:900px;
	overflow:hidden;
}

#topbanner ul.banner-list {
	width:915px;
}

#topbanner ul.banner-list li {
	float:left;
	padding:0 10px 10px 0;
}

.toppage #threeColumnTop {
	border-right:1px dotted #D2D2D4;
	margin:10px 0;
}

.toppage .box3TypeA{
	width:298px;
	border-left:1px dotted #D2D2D4;
}

.toppage .boxInnerA {
	padding:5px 8px 20px 8px;
}

.toppage .boxContents {
	padding:25px 20px 10px 20px;
}

.toppage .boxEntry {
	background:url(../img/common/icon_arrow2.gif) no-repeat 0 0;
	padding:0 0 12px 18px;
}

.toppage .boxEntry .entryDate {
	color:#999;
	font-size:75%;
	line-height:1.3em;
}

.toppage .boxEntry .entryTitle {
	padding:1px 0 0 0;
}

.toppage .boxEntry .entryTitle a{
	color:#333;
	text-decoration:none;
}

.toppage .boxEntry .entryTitle a:hover {
	text-decoration:underline;
}

.toppage .boxMore {
	padding:0 0 0 18px;
}

.toppage .boxMore .goArchive {
	background:url(../img/common/icon_body.gif) no-repeat 0 6px;
	width:56px;
	padding:0 0 0 14px;
	float:right;
}


